import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "8c8e076c-a854-4f0e-b6c6-ce1d432fabdc",
  title: "S’installer",
  description: "Exercice sur s’installer",
  chapterId: "6. La voiture",
  lessonId: "S’installer",
  questions: [
    {
      qid: "q1",
      question: "Pour ne plus être obligé de transporter un enfant dans un dispositif de retenue, …",
      correct_answer: "c",
      explanation:
        "Vous n'êtes pas obligé de transporter un enfant dans un dispositif de retenue adapté lorsqu'il mesure au moins 1m35.",
      suggestion: [
        "Il faut qu'il mesure au moins 1m55.",
        "Il faut qu'il mesure au moins 1m45.",
        "Il faut qu'il mesure au moins 1m35.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/9859d6d9-6982-4a0a-8676-280262226acc/question.jpg",
    },
    {
      qid: "q2",
      question: "Vous décidez de transporter un bébé en le mettant à l'avant. Que devez-vous faire ?",
      correct_answer: "b",
      explanation:
        "Si vous décidez de transporter un enfant sur le siège passager avant, n’oubliez pas de désactiver l’airbag et de le positionner dos à la route.",
      suggestion: [
        "Désactiver l'airbag.",
        "Désactiver l'airbag et le positionner dos à la route.",
        "Le positionner dos à la route.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/00aeb871-6867-4b2f-9743-847803c591c1/question.jpg",
    },
    {
      qid: "q3",
      question: "Quelle est la largeur minimum du siège passager ?",
      correct_answer: "a",
      explanation: "La largeur du siège passager est de minimum 40 cm.",
      suggestion: ["40 cm", "45 cm", "50 cm"],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/c501f9ba-6043-4a04-a12c-c41b687f972b/question.jpg",
    },
    {
      qid: "q4",
      question: "Qui est dispensé de la ceinture de sécurité ?",
      correct_answer: "a",
      explanation: "Une personne qui effectue une marche arrière est dispensé du port de la ceinture.",
      suggestion: ["Une personne qui effectue une marche arrière.", "Un livreur de colis.", "Une femme enceinte."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/dc5e9bbc-5788-4c80-a1d3-0f549cd948ca/question.jpg",
    },
    {
      qid: "q5",
      question: "Il faut tenir son volant en ayant les mains à …",
      correct_answer: "b",
      explanation: "Lorsque vous roulez, tenez toujours votre volant à 2 mains. Positionnez-les à 10h10 ou 9h15.",
      suggestion: ["10h10 ou 9h10.", "10h10 ou 9h15.", "10h15 ou 9h15."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/ea3c9a1c-d126-4d47-9d64-7266498e51ee/question.jpg",
    },
    {
      qid: "q6",
      question: "Qu'est-ce qui détermine si un enfant doit s'asseoir dans un dispositif de retenue adapté ?",
      correct_answer: "b",
      explanation:
        "Le Code de la route impose de placer les enfants sur un système de retenue adapté (un siège enfant) s'ils ont moins de 18 ans et mesurant moins d'1m35.",
      suggestion: ["La taille et le poids.", "L'âge et la taille.", "L'âge et le poids."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/c0aea55e-3ca5-4631-93f8-8b7d7d7d9796/question.jpg",
    },
    {
      qid: "q7",
      question: "Un livreur de colis doit-il porter la ceinture de sécurité ?",
      correct_answer: "b",
      explanation:
        "Votre livreur de colis n'est pas un agent de la poste ! Dès lors, il est obligé de porter sa ceinture de sécurité.",
      suggestion: ["Non.", "Oui.", "Non, si il effectue du porte à porte."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/94d46d59-2d10-449c-8e34-ed479c5fcaf4/question_ca321e9a-3ba9-4ebc-9dbe-1cfae2e25b6c.jpg",
    },
    {
      qid: "q8",
      question: "Pour ne plus être obligé de transporter une personne dans un dispositif de retenue, …",
      correct_answer: "c",
      explanation:
        "Vous n'êtes pas obligé de transporter un enfant dans un dispositif de retenue adapté lorsqu'il a au moins 18 ans.",
      suggestion: [
        "Il doit mesurer au moins 1m25.",
        "Il doit avoir au moins 16 ans.",
        "Il doit avoir au moins 18 ans.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/ee3346ab-3c9a-43ce-ac87-02b703279f57/question.jpg",
    },
    {
      qid: "q9",
      question: "Pouvez-vous transporter un enfant qui mesure moins de 135 cm sans un dispositif de retenue ?",
      correct_answer: "b",
      explanation:
        "EXCEPTIONNELLEMENT: Vous pouvez transporter un enfant qui mesure moins de 135 cm sans un dispositif de retenue à condition que ce n'est pas votre enfant et pour une courte distance.",
      suggestion: [
        "Non.",
        "Oui, si ce n'est pas mon enfant et pour une courte distance.",
        "Oui, mais uniquement pour une courte distance.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/cd3b1ed6-6d51-4a0e-93d3-97901a40c1a9/question_47efb653-1bc8-4738-8d60-e213bb8740f4.jpg",
    },
    {
      qid: "q10",
      question: "Un enfant de 10 ans qui mesure 1m45 …",
      correct_answer: "b",
      explanation:
        "Vous n'êtes pas obligé de transporter l'enfant dans un dispositif de retenue adapté. L'obligation est seulement pour les enfants de moins de 18 ans ET mesurant moins 1m35.",
      suggestion: [
        "Doit être transporter dans un dispositif de retenue pour enfant.",
        "Peut être transporté dans un dispositif de retenue pour enfant.",
        "Ne peut plus transporté dans un dispositif de retenue pour enfant.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/05fb35df-6c11-4149-a0bd-0fd4d91c4cb7/question.jpg",
    },
    {
      qid: "q11",
      question: "Si votre voiture comporte 4 ceintures de sécurité, combien de passagers pouvez-vous embarquer ?",
      correct_answer: "a",
      explanation:
        "Une voiture ne peut accueillir plus d’occupants que de nombre de ceintures disponibles. 3 passagers + vous. 4 ceintures = 4 personnes.",
      suggestion: ["3 passagers.", "2 passagers.", "4 passagers."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/23880e33-b33b-4d30-9894-5ef4561c134a/question.jpg",
    },
    {
      qid: "q12",
      question: "La ceinture de sécurité est obligatoire …",
      correct_answer: "c",
      explanation:
        "Tous les occupants d’une voiture doivent boucler leurs ceintures de sécurité. Par ailleurs, une voiture ne peut accueillir plus d’occupants que de nombre de ceintures disponibles.",
      suggestion: [
        "Seulement pour les personnes assises à l'avant.",
        "Seulement pour les moins de 18 ans.",
        "Pour toutes les personnes présentes dans un véhicule.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/42aaedb6-0986-4560-a177-2bcf71afe1d3/question.jpg",
    },
    {
      qid: "q13",
      question: "Un enfant de 17 ans qui mesure 1m32...",
      correct_answer: "c",
      explanation:
        "Le Code de la route impose de placer les enfants sur un système de retenue adapté (un siège enfant) s'ils ont moins de 18 ans et mesurant moins d'1m35.",
      suggestion: [
        "Peut être transporté dans un dispositif de retenue pour enfant.",
        "Doit juste porter sa ceinture de sécurité.",
        "Doit être transporter dans un dispositif de retenue pour enfant.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/6cd1b3da-cdf6-4f5c-a71a-a3217486cea7/question.jpg",
    },
    {
      qid: "q14",
      question: "Quelle est la largeur minimum du siège conducteur ?",
      correct_answer: "c",
      explanation: "La largeur du siège conducteur est de minimum 55 cm.",
      suggestion: ["40 cm", "45 cm", "55 cm"],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/8c8e076c-a854-4f0e-b6c6-ce1d432fabdc/5dcf1607-4fdf-40b7-bc28-1e9d23dcecba/question.jpg",
    },
  ],
}
